.cat .tile{
	float: left; width: 100%; text-align: center;
	padding:40px 0px 30px 0px;
	display: inline-block;
}
.tile img { margin: 0px auto;}
.cat h2{
	display: inline;

	font-family: 'Poppins', sans-serif;
	font-weight: 300;
}
.cate_img{ margin: 30px 0px; padding: 0px; float: left; width: 100%;}
.cate_img img{ width: 100%;}
.cate_img:hover .main-cat{
	display: block;
}
.main-cat{
	position: absolute;
	z-index: 111;
	background: #fff;
	padding-left: 55px;
	bottom: 30px;
	display: none;
}
.main-cat h3{
	float:left;
	color: #000000;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 5px;
}
.main-cat p{
	float:left;
	color: #000000;
	font-size: 11px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	width: 100%;
}
.main-cat a img{
	width: auto;
}
.aboutbg{
	padding: 0px;
	background: url('../image/about-im.jpg') no-repeat;
}
.aboutbg h3{
	float:left;
	color: #fff;
	font-size: 25px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	width: 100%;
	text-transform: uppercase;
	padding-top: 20px;
}
.aboutbg p{
	float:left;
	color: #fff;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	width: 100%;
	line-height: 26px;
	padding-top: 10px;
}
.aboutbg a{
	padding: 20px 0px;
	float: left;
	width: 100%;
}
.newbg{
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 50px;
	padding: 23px;
}
.newbg h1{
	color: #ff3136;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	margin: 0px 0px 20px 0px;
}
.certificatbg{
	background: #f2f2f2;
	margin-top: 30px;
	border-top: 1px solid #e5e5e5;
	text-align: center;
}
#MARK h4{
	color: #000000;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
	margin: 0px;
	line-height: 0px;
}
#MARK p{
	color: #000000;
	font-size: 12px;
	font-family: 'Poppins', sans-serif;
	margin: 0px;
}
.cat .cate_img li{
    padding: 0px 30px;
	list-style: none;
	float: left;
	
}
.cat-h{ display: none;}
.activ:hover .cat-h { display: block; float: left; width: 86.5%; position: absolute; z-index: 111; background: rgba(138,96,178,0.5); height: 86%;
padding: 60px; margin: 20px;}
.activ:hover .cat-h a{text-decoration: none;}
.cat-h h1{ color: #ffffff; font-size: 30px; font-weight: 800; text-align: center; text-transform: uppercase; font-family: 'Raleway', sans-serif; text-decoration: none;}
.cat-h p{ color: #ffffff; font-size: 12px; font-weight: 300; text-align: center; font-family: 'Poppins', sans-serif; text-decoration: none;}
.jumbo{
	 background-image: url(../img/jumbo.jpg);
}

.jumbotron { 
    padding:20px;
	margin:46px 0px 60px -185px;
	color:#fff;
	border: 3px solid #d19e66;
   background: #FFF;
	border-radius: 5px;
}	

.jumbotron h2{
	font-family: 'Allura', cursive;
	font-weight: 400;
	font-size: 47px;
	color: #d19e66;
	margin: 0px;
    padding: 0px 10px;

	
}
.jumbotron p {
	
	padding:4px;
    font-size: 13px;
    font-weight: 400;
	color:#000000;
	line-height: 23px;
    font-family: 'Poppins', sans-serif;
}
.jumbotron a{ background: #d3a067; color: #fff; font-size: 12px; border-radius: 20px;}


.arival{

}

.arival .headng{
	margin-left: 145px;
	margin-bottom: 40px;
}

.arival .hr-footer{
	width:5%;;
	display: inline-block;
	border: 1px solid #d3a067;
	margin-bottom: 11px;
}

.arival h2{
	display: inline;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	padding: 0px 10px;
	color: #000000;
	font-size: 34px;
}


.arival .imgs {
    border: 1px solid #ebebeb;
    border-radius: 4px;
    margin: 15px 0px;
}

.arival .imgs:hover {
    box-shadow: 0 0 15px #ccc;
}


.arival .figcaption{
 
	font-family: 'Poppins', sans-serif;
	text-align: center;

}

.arival .input-group{
	background-color: #000;
	border-radius:20px;
	padding: 0px 5px;
	text-align: center;
margin: 0px auto;
bottom: 8px;

}

.arival .input-group .fa{
    
	font-size: 15px;
    color: #fff;
    padding: 6px;
}

.arival .imgs:hover .input-group{
	background-color: #d3a067;
}

.arival .figcaption h4{
	text-align: center;
	color: #000000;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	margin: 10px 0px 0px 0px;
}

.arival  .figcaption p{
	text-align: center;
	font-weight: 400;
	color: #545454;
	font-family: 'Poppins', sans-serif;
	font-size: 12px;
	margin: 7px 0px 10px 0px;
}
.footer{
	background:url(../image/footerbg.jpg) no-repeat;
}
.footer .heading{
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	color:#ffffff;
	padding: 40px 0px 0px 0px;
	float: left; width: 100%;
	margin: 0px;
	font-size: 18px;
	margin-bottom: 22px;
	text-transform: uppercase;
}

.footer .first-col{
	 
	padding: 0px;
}

.footer .first-col li{
	list-style: none;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color:#ffffff;
	margin-bottom: 10px;
	font-size: 12px;
	float: left;
    width: 100%;
	line-height: 22px;
}
.footer .first-col li img{
	float: left;
	padding-bottom: 20px;
    padding-top: 5px;
	margin-right: 10px;
}
.flogo{ float: left; padding:50px 0px 0px 0px; }
.footer .icons{
	margin-bottom: 30px;
}

.footer .icons .fa {
    font-size: 15px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    margin: 4px 2px;
    border-radius: 50%;
    padding: 7px;
}

.icons .fa-facebook {
  background: #d19e66;
  color: #071217;
}

.icons .fa-twitter{
  background:#d19e66;
  color:#071217;
}

.icons .fa-google-plus{
  background:#d19e66;
  color:#071217;
}

.icons .fa-linkedin{
  background:#d19e66;
  color:#071217;
}

.footer .second-col{
	 
	padding: 0px;
}

.footer h4{
	text-transform:uppercase;
}

.footer .second-col li{
	list-style: none;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color:#fff;
	
}

.footer .pull-col{
	margin-left:55px;
}
.footer .third-col{
	 
	padding: 0px;
}

.footer .third-col li{
	list-style: none;
}

.footer .third-col li a {	
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color:#ffffff;
	font-size: 13px;	
	padding: 4px 0px;
	float: left;
	width: 100%;
}
.footer .third-col li a:hover {	
	color:#fff;
}

.footer .foot p{
	text-align: center;
	color: #8c8c8c;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	padding: 20px 0px;
	font-size: 12px;
	margin: 0px;
	background: #ebebeb;
}
